Subject: [netatalk-admins] umich's netatalk status (or lack)

From: Harry Zink <[email-masked]>
Date: Thu, 12 Mar 1998 00:29:50 -0800

>Please be careful not to offend the umich netatalk people.

The ideas is NOT to offend the umich folks, as they have undoubtedly laid 
a valuable foundation for netatalk, but it is not a big secret that 
support from their side rivals 'nil' at this point.

I have, in the past, sent several e-mails to their provided address, and 
have never received a single response, and their page, and project has 
not significantly changed in a very long time.

If they have reduced their workload, or priority on this porject, I would 
at least expect a note in accordance on the web-site.

Thus, yes, I too would be interested in status on umich's part, but 
lacking any reasonbale response from them, I'd suggest showing no 
concerning in taking the reigns of the project, and developing it 
further, or spinning off a new distribution entirely.

Harry